<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Yordam';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-info-circle"></i> Yordam</div>';

echo " <div class='menu'><i class='fa fa-info-circle' style='color: #46B800;'></i> <a href='pravila.php'>Qoidalar</a></div>
       <div class='menu'><i class='fa fa-info-circle' style='color: #46B800;'></i> <a href='spravka.php'>Ma'lumot</a></div>";
	   
require_once("../incfiles/end.php"); ?>